<div class="row">
    <div class="col-md-12" style="text-align:center">
        <% _.each(item, function(model) { %>
        <div class="row">
            <div class="col-md-12" style="text-align:center">
                <div style="height:175px">
                    <img src="<%=model.imageUrl%>" alt="No Image" class="img-circle img img-size-100x100">
                    <h5 title="<%= model.providerName %>"><a class="btn btn-primary text-ellipsis" href="javascript:void(0)" data-route="profile/<%=model.entityType%>/<%=model.entityId%>/<%= $.encode2(model.name) %>"><%= model.name %></a></h5>
                </div>
            </div>
        </div>
        <% }) %>
    </div>
</div>
